<?php
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/user.php';
only_reg();
err();
$set['title']='Граффити на стену';
include_once '../../sys/inc/thead.php';
title();
aut();

if (!isset($_GET['uid']) || !is_numeric($_GET['uid']))
{
header("Location: select.php");
exit;
}


$uid = intval($_GET['uid']);
$ank = get_user($uid);

echo '
<div class="p_m">
<center> <img src="logo.png" alt="" width="150" height="50" /> </center>
<div class="mdlc2">
<span>Граффити на стену</span>
<br /></div><div class="menu">
&raquo; Данное приложение поможет Вам создать и отправить граффити своему другу или близкому человеку. И это не займёт много времени.<br />
&raquo; Получатель: ';
echo GradientText("$ank[nick]", "$ank[ncolor]", "$ank[ncolor2]");
echo '<br />
&raquo; Шаг 1: <br />
&raquo; Выберите размер граффити (на странице оно отобразится в уменьшенном виде): <br />

<form action="2.php" method="post">
<input type="text" name="x" value="132" size="3" /> x 
<input type="text" name="y" value="50" size="3" /><br />
<input type="hidden" name="uid" value="'.$ank['id'].'" />
<input type="submit" value="Далее" />
</form>

</div>
';
echo "<div class='p_t'>&raquo; <a href='/info.php?id=$ank[id]'>На страницу $ank[nick]</a></div>";
include_once '../../sys/inc/tfoot.php';
?>